/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

/* ===================
    ALL: Theme Colors
   =================== */
  
/* Carbon fiber gradient background, courtesy of http://lea.verou.me/css3patterns/#carbon-fibre */
.carbon-fiber {	
	background-image: none;
	background-color: #282828;
	background: radial-gradient(black 15%, transparent 16%) 0 0, radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color: #282828;
	background-size: 16px 16px;
	background: -webkit-radial-gradient(black 15%, transparent 16%) 0 0, -webkit-radial-gradient(black 15%, transparent 16%) 8px 8px, -webkit-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px, -webkit-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color: #282828;
	background-size: 16px 16px;
}
  
/* Charcoal */
.charcoal {
	background: #888; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Nzc3NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #999999 0%, #777777 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#777777)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #999999 0%,#777777 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #999999 0%,#777777 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #999999 0%,#777777 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #999999 0%,#777777 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#777777',GradientType=0 ); /* IE6-9 */	
}

/* Action red */
.action-red {
	background: #d81f15; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4MWYxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZjAzMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d81f15 0%, #af0303 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d81f15), color-stop(100%,#af0303)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d81f15 0%,#af0303 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d81f15 0%,#af0303 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d81f15 0%,#af0303 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d81f15 0%,#af0303 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d81f15', endColorstr='#af0303',GradientType=0 ); /* IE6-8 */
}
	
/* Easier Blue */
.easy-blue {
	background: #00B7EA;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjdlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDllYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(center top , #00B7EA 0%, #009EC3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00B7EA), color-stop(100%,#009EC3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00B7EA 0%,#009EC3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00B7EA 0%,#009EC3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00B7EA 0%,#009EC3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00B7EA 0%,#009EC3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00B7EA', endColorstr='#009EC3',GradientType=0 ); /* IE6-9 */
}
		
/* Reversed Blue */
.reversed-blue {
	background: #009ec3; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWVjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGI3ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #009ec3 0%, #00b7ea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ec3), color-stop(100%,#00b7ea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #009ec3 0%,#00b7ea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #009ec3 0%,#00b7ea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #009ec3 0%,#00b7ea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #009ec3 0%,#00b7ea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ec3', endColorstr='#00b7ea',GradientType=0 ); /* IE6-9 */
}
		
/* Darker Reversed Blue */
.dark-reversed-blue {
	background: #009bba; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWJiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGFkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #009bba 0%, #00addd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009bba), color-stop(100%,#00addd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #009bba 0%,#00addd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #009bba 0%,#00addd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #009bba 0%,#00addd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #009bba 0%,#00addd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bba', endColorstr='#00addd',GradientType=0 ); /* IE6-9 */
}
	
/* Electric Green */
.electric-green {
	background: #00db00; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZGIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGIyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #00db00 0%, #00b200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00db00), color-stop(100%,#00b200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00db00 0%,#00b200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00db00 0%,#00b200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00db00 0%,#00b200 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00db00 0%,#00b200 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00db00', endColorstr='#00b200',GradientType=0 ); /* IE6-8 */

	/* Blue Grey */
	background: #606c88; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwNmM4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjRjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-8 */
}

/* Deep Charcoal */
.deep-charcoal {
	background: #6c6c6c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZjNmM2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjNmM2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6c6c6c 0%, #3f3f3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6c6c6c 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6c6c6c 0%,#3f3f3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6c6c6c 0%,#3f3f3f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6c6c6c 0%,#3f3f3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-8 */
}

/* Deep Charcoal Reversed */
.deep-charcoal-reversed {
	background: #494949; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzZjNmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #494949 0%, #6c6c6c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(100%,#6c6c6c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #494949 0%,#6c6c6c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #494949 0%,#6c6c6c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #494949 0%,#6c6c6c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #494949 0%,#6c6c6c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-8 */
}


/* grayscale conversion courtesy of http://www.karlhorky.com/2012/06/cross-browser-image-grayscale-with-css.html */
.grayscale {
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}


/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 15px 0;

    text-align: center;
    text-decoration: none;
    font-weight: bold;

    color: white;
    background: #e44d26;
}

nav a:hover,
nav a:visited {
    color: white;
}

nav a:hover {
    text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  
@font-face {
  font-family:'FontAwesome';
  src: url(/assets/css/fontawesome-webfont.eot);
  src: url(/assets/css/fontawesome-webfont.eot?#iefix) format('embedded-opentype'),
	   url(/assets/css/fontawesome-webfont.woff) format('woff'),
       url(/assets/css/fontawesome-webfont.ttf) format('truetype'),
       url(/assets/css/fontawesome-webfont.svg#FontAwesome) format('svg');
  font-weight:normal;
  font-style:normal
}


/* Fallback for troublesome browser engines */
body {
	background-image: url(/assets/img/carbon-fiber.png);
	background-repeat: repeat;
	background-color: #282828;
}
  

body .page-container {
	width: 960px;
	margin: 0 auto;
	padding: 1em 2.25em;
	background: white;
	box-shadow: 0 0 0.75em 0 rgba(0,0,0,0.75);
	position: relative;
}

.page-title {
	margin: -0.5em -1.15em 0.4em -1.1em;
	padding: 0.375em 1.1em 0.5em;
	color: white;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	box-shadow: 0 1px 1px rgba(0,0,0,0.25);
	border-radius: 0;
}
	.page-title span {
		float: left;
		clear: left;
		width: 38%;
		text-align: center;
		text-transform: uppercase;
		font-size: 2.5em;
		line-height: 100%;
		text-shadow: 0px -1px 1px rgba(0,0,0,0.75), 0px 1px 1px rgba(255,255,255,0.6);
		color: #444
	}
	.page-title .fname {
		font-size: 2.8em;
		border-bottom: 1px solid rgba(255,255,255,0.25);
	}

.page-hook {
	margin-top: 0;
	color: #990303;
}


.profile {
	position: absolute;
	top: 0;
	right: 0;
}
	.profile .mugshot {
		float: right;
		position: relative;
		margin: 0.25em 0.75em 0 0.5em;
		padding: 0.5em;
		border-radius: 4px;
		background: #ECECEC;
		text-align: center;
		box-shadow: 2px 2px 3px rgba(0,0,0,0.7);
		transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		-moz-transform: rotate(3.5deg);
		-webkit-transform: rotate(3.5deg);
		-o-transform: rotate(3.5deg);
		-ms-transform: rotate(3.5deg);
		transform: rotate(3.5deg);
	}
		.profile .mugshot:hover {
			-moz-transform: scale(1.11111);
			-webkit-transform: scale(1.11111);
			-o-transform: scale(1.11111);
			-ms-transform: scale(1.11111);
			transform: scale(1.11111);
		}
		.profile .mugshot:after {
			/* slight gloss effect */
			content: "";
			position: absolute;
			top: 0;
			bottom: 0;
			right: 0;
			left: 0;
			/* light gloss effect */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iNDUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNDUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
			background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.45) 45%, rgba(255,255,255,0) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(45%,rgba(255,255,255,0.45)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.45) 45%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.45) 45%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.45) 45%,rgba(255,255,255,0) 100%); /* IE10+ */
			background: linear-gradient(135deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.45) 45%,rgba(255,255,255,0) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
			transition: all 0.4s ease-in-out;
			-webkit-transition: all 0.4s ease-in-out;
			-moz-transition: all 0.4s ease-in-out;
			-ms-transition: all 0.4s ease-in-out;
			-o-transition: all 0.4s ease-in-out;
		}
			.profile .mugshot:hover:after {
				opacity: 0.5;
			}
		.profile .mugshot:hover img {
			/* zap the grayscale */
			filter: none !important;
			-webkit-filter: none;
		}
		.profile .mugshot figcaption {
			font-weight: bold;
			font-family: "Nothing You Could Do", cursive;
		}
		
	.profile .contact-methods {
		float: left;
		margin: 0;
		padding: 1.2em 2em 0 0;
	}
		.profile .contact-methods li {
			list-style: none;
			display: inline-block;
			height: 41px;
			width: 41px;
			margin: 0 0.6em 0 0;
			padding: 0;
			position: relative;
		}
		.profile .contact-methods a {
			display: block;
			height: 100%;
			border-radius: 3px;
			box-shadow: 2px 2px 3px rgba(0,0,0,0.7);
			background-image: url(/assets/img/socialSprites.png);
			background-repeat: no-repeat;
			background-position: -54px -4px;
			transition: all 0.4s ease-in-out;
			-webkit-transition: all 0.4s ease-in-out;
			-moz-transition: all 0.4s ease-in-out;
			-ms-transition: all 0.4s ease-in-out;
			-o-transition: all 0.4s ease-in-out;
		}
			.profile .contact-methods li:hover a,
			.profile .contact-methods a:hover,
			.profile .contact-methods a:focus {
				-moz-transform: scale(1.25);
				-webkit-transform: scale(1.25);
				-o-transform: scale(1.25);
				-ms-transform: scale(1.25);
				transform: scale(1.25);
			}
		.profile .contact-methods .facebook {
			background-position: -4px -54px;
		}
		.profile .contact-methods .linkedin {
			background-position: -54px -54px;
		}
		.profile .contact-methods .skype {
			background-position: -104px -54px;
		}
		.profile .contact-methods .twitter {
			background-position: -154px -54px;
		}
		.profile .contact-methods .email {
			background-position: -204px -54px;
		}
		.profile .contact-methods .phone {
			background-position: -254px -54px;
		}
		.profile .contact-methods [data-title]:after {
			position: absolute;
			left: -80%;
			top: 130%;	
			
			opacity: 0;
			
			margin: 0;
			padding: 0.1em .8em;	
			border-radius: 1em;	
			
			background: #93cede; /* Old browsers */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzY2VkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OWE1YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #93cede 0%, #75bdd1 41%, #49a5bf 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93cede), color-stop(41%,#75bdd1), color-stop(100%,#49a5bf)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf',GradientType=0 ); /* IE6-9 */
		
			box-shadow: 2px 2px 0.25em rgba(0, 0, 0, 0.3);
			color: #222;
			content: attr(data-title);
			white-space: nowrap;
			font-size: 90%;
			
			transition: all 0.4s ease-in-out;
			-webkit-transition: all 0.4s ease-in-out;
			-moz-transition: all 0.4s ease-in-out;
			-ms-transition: all 0.4s ease-in-out;
			-o-transition: all 0.4s ease-in-out;			
		}
		.profile .contact-methods [data-title]:hover:after,
		.profile .contact-methods [data-title]:focus:after {
			opacity: 1;
		}


.resume-sideline {
	float: right;
	position: absolute;
	top: 6.5em;
	right: 30%;
	text-align: center;
}
	.resume-sideline h1 {
		font-size: 1.2em;
		margin: 0 0 0.25em;
		text-shadow: 0 1px 0 rgba(255,255,255,0.3);
	}
	
.page-navigation {
	float: none;
	width: auto;
}
	.page-navigation ul {
		margin-left: 1.4em;
	}
	.page-navigation li {
		display: list-item;
		list-style: disc outside none;
	}
	.page-navigation a {
		float: none;
		margin: 0;
		padding: 0;
		text-align: left;
		width: auto;
		background: inherit;
		color: inherit;
	}
	.page-navigation a:hover,
	.page-navigation a:focus,
	.page-navigation a:active {
		color: #D81F15;
	}
	
	
.section-header {
	margin: 0.67em -1.15em 0.67em -2.1em;
	padding: 0.125em 1.1em 0.125em 1.4em;
	border-radius: 1em 0 0 1em;
	color: white;
	box-shadow: 1px 2px 2px rgba(0,0,0,0.5);
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}

	.section-header .top {
		float: right;
		margin-top: 0.35em;
		margin-right: -1.5em;
		padding: 0.125em 0.5em;
		border-radius: 1em;
		
		color: #292929;
		font-size: 50%;
		text-decoration: none;
		text-shadow: 0 1px 0 rgba(255,255,255,0.15);

	}
	.section-header .top:hover,
	.section-header .top:focus {
		color: #660303;
		text-shadow: 0 0 1px rgba(255,255,255,0.15);
	}
	.section-header .top:active {
		box-shadow: 0 0.1em 0.125em rgba(0,0,0,0.4) inset;
	}

.indecorous, .superset {
	list-style: none;
	padding-left: 0;
}
.indecorous {
	text-decoration: none;
}

article hgroup {
	position: relative;
	margin-left: 2.5em;
	text-align: right;
}
	article hgroup i.icon-chevron-right {
		position: absolute;
		top: 0.15em;
		left: -1.25em;
	}
	article hgroup h1,
	article hgroup h2 {
		float: left;
		clear: left;
	}
	article hgroup h1 {
		margin: 0.125em 0;
		color: #990303;
	}
	article hgroup h2 {
		margin-top: 0;
		color: #999;
	}
	article hgroup h3 {
		margin: 0;
		color: #990303;
	}
	article hgroup h4 {
		margin-top: 0;
		font-style: italic;
		color: #999;
	}
article hgroup+p:first-of-type {
	margin-top: 0;
}


/* Fancy red buttons */
.btn {
	display: inline-block;
	padding: 0.25em 1em;
	vertical-align: middle;
	
	/* Action Red */
	background: #d81f15; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4MWYxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZjAzMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d81f15 0%, #af0303 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d81f15), color-stop(100%,#af0303)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d81f15 0%,#af0303 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d81f15 0%,#af0303 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d81f15 0%,#af0303 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d81f15 0%,#af0303 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d81f15', endColorstr='#af0303',GradientType=0 ); /* IE6-8 */
	
	border-style: solid;
	border-width: 1px;
	border-color: #D81F15 #D81F15 #AF0303; 
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	
	-webkit-border-radius: 0.5em;
	border-radius: 1em;
	
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	text-align: center;
	color: white;
	
	cursor: pointer;
}
.btn:hover, .btn:focus, .btn:active {
	/* Smoldering Red */
	background: #bf1513; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMTUxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTAzMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bf1513 0%, #990303 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf1513), color-stop(100%,#990303)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bf1513 0%,#990303 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bf1513 0%,#990303 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bf1513 0%,#990303 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bf1513 0%,#990303 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf1513', endColorstr='#990303',GradientType=0 ); /* IE6-8 */
	
	border-color: #bf1513 #bf1513 #990303; 
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);	
}
.btn:active {
	box-shadow: 0 0.2em 0.125em rgba(0,0,0,0.2) inset;
}
	.btn i.icon-large {
		position: relative;
		top: -3px;
	}



/* Fancy Blue Tooltips */
.resume-section li[data-title] {
	position: relative;
	
	padding-right: 30%;
	
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	
	z-index: 1;
}
.resume-section li[data-title]:after {
	position: absolute;
	right: 0;
	bottom: -50%;	
	
	opacity: 0;
	
	margin-right: -2em;
	padding: 0.8em;	
	border-radius: 1em;	
	
	background: #93cede; /* Old browsers */
	background: -moz-linear-gradient(top,  #93cede 0%, #75bdd1 41%, #49a5bf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93cede), color-stop(41%,#75bdd1), color-stop(100%,#49a5bf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf',GradientType=0 ); /* IE6-9 */

	box-shadow: 2px 2px 0.25em rgba(0, 0, 0, 0.3);
	color: #222;
	content: attr(data-title);
	white-space: nowrap;
	
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.resume-section li[data-title]:hover {
	color: #871B15;
	background: rgba(255, 255, 200, 0.5);
	transform: translateX(0.5em);
	-webkit-transform: translateX(0.5em);
	-moz-transform: translateX(0.5em);
	-ms-transform: translateX(0.5em);
	-o-transform: translateX(0.5em);
}
.resume-section li[data-title]:hover:after {
	opacity: 1;
	right: 0.5em;
}

/* That one tooltip... B-) */
li.rd:before {
	position: absolute;
	top: 0;
	left: -40px;
	opacity: 0;
	content: "";
	height: 30px;
	width: 40px;
	background: transparent url('/assets/img/rd-icon.png') no-repeat 50% 50%;
	
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
li.rd:hover:before {
	opacity: 1;
}










/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {
        float: left;
        width: 27%;
        margin: 0 1.7%;
        padding: 25px 2%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
        float: right;
        width: 38%;
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}